Subject: Ticket Assigned - About my credit. I want to pay order with the money on my wallet but it shows 0 balance and I didn’t buy anything as per the email sent to me shows my payment is not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 02:29:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About my credit. I want to pay order with the money on my wallet but it shows 0 balance and I didn’t buy anything as per the email sent to me shows my payment is not processed  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5736450